<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.moka.gdtauto.mapper.TencentAccountIdImageMapper">

    <insert id="insertIgnore">
        INSERT IGNORE INTO tencent_account_id_image (account_id, image_url, image_id, file_md5)
        VALUES (#{entity.accountId}, #{entity.imageUrl}, #{entity.imageId}, #{entity.fileMd5})
    </insert>

</mapper>
